using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace 发电厂.SocketManagement
{
    public partial class ServerForm : Form
    {
        private Socket_Server socketServer;
        public ServerForm()
        {
            InitializeComponent();
            socketServer = new Socket_Server(ServerTextBox);// 将日志文本框传入
            socketServer.StartServer();
        }

    }
}
